Subject: gui

From: [email-masked]
Date: Fri, 22 Jan 93 04:34:33 -0800

I am looking for a GUI for Postgres written by Prof. Kochut and
Ruben Robels. It is supposed to work on OpenLook 2.0/3.0 and
is available from some anonymous ftp site. I will appreciate
it if some one could let me know the ftp site where this
GUI software (or any other) is located. (I tried sending mail to
Prof. Kochut but could not getting thru to him at [email-masked])

Thanks.

Tapas Kanungo